<?
session_start();
session_register("name");
session_register("address");
session_register("email");
session_register("link");
$name="Your Name";
$address="Bangkok";
$email="youremail@yahoo.com";
$link="http://www.ชื่อเว็บ.com/ไฟล์ที่ต้องการเปิด.php";
echo "session is started.<hr>";
?>
<a href="" onClick="window.open('show.php','PopUp','scrollbars=1,height=600,resizable=1,status=0');return false;">show This Web</a>